format_version: '1.0'

repository_url: https://github.com/spdk/spdk

sequence:
  base_version:
    input_file: 'a4719db4.zip'
    commit_sha1: a4719db4203baa3374c2f620f0b2639132d74799
  fix_attempt:
    - input_file: '2b5f264e.diff'
      commit_sha1: 2b5f264e7baaabd5b63cf64748ec9d6e28b02986
    - input_file: 'eab96073.diff'
      commit_sha1: eab96073cbca74cb16a80c9599ca8ae70bc16aee
    
  expected_fix:
    input_file: '03b1b860.diff'
    commit_sha1: 03b1b860783256335798a3f3cf1c34ea3275bcb9

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/spdk/spdk/issues/2726
